<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('HEADING_TITLE', 'Definiowanie priorytetów zgłoszeń');

define('TABLE_HEADING_TEXT_PRIORITY', 'Priorytet');
define('TABLE_HEADING_ACTION', 'Akcja');

define('TEXT_DISPLAY_NUMBER_OF_TEXT_PRIORITY','Wyświetlono <b>%d</b> do <b>%d</b> (z <b>%d</b> rekordów)');

define('TEXT_INFO_EDIT_INTRO', 'Proszę wprowadzić odpowiednie zmiany');
define('TEXT_INFO_TEXT_PRIORITY_NAME', 'Status zgłoszenia :');
define('TEXT_INFO_INSERT_INTRO', 'Wprowadź nowy priorytet zgłosznia');
define('TEXT_INFO_DELETE_INTRO', 'Czy napewno skasować ten rekord ?');
define('TEXT_INFO_HEADING_NEW_TEXT_PRIORITY', 'Nowy priorytet zgłoszenia');
define('TEXT_INFO_HEADING_EDIT_TEXT_PRIORITY', 'Edycja priorytetu zgłoszenia');
define('TEXT_INFO_HEADING_DELETE_TEXT_PRIORITY', 'Usunięcie priorytetu zgłoszenia');

define('ERROR_REMOVE_DEFAULT_TEXT_PRIORITY', 'Błąd: Domyślny priorytet nie może być usunięty. Ustaw inny priorytet jako domyślny i spróbuj ponownie.');
define('ERROR_PRIORITY_USED_IN_TICKET', 'Błąd: Ten priorytet jest aktualnie przypisany do zgłoszeń.');
define('ERROR_PRIORITY_USED_IN_HISTORY', 'Błąd: Ten priorytet jest aktualnie przypisany do zgłoszeń zakończonych.');
?>